@import url('https://fonts.googleapis.com/css2?family=Archivo+Black&display=swap');


:root {
   --heading-font-family: 'Archivo Black', sans-serif; 
}

.site-header .menu .component-navbar-primary .navbar-nav > .nav-item > .nav-link, .section-news-rotator .component-headlines.layout-dynasty .carousel-caption-title a,
.section-schedule-tabs .component-scoreboard.layout-small .card .sport-name a, .section-event-countdown .component-countdown.layout-standard .details-2 > div:first-of-type,
.component-title{  font-family: 'Archivo Black', sans-serif; }

.section-featured-athletes .component-aotw.layout-align .player .jersey { color: #fff;font-size: 2rem; font-weight: 700;}
.section-schedule-tabs .component-tabs .nav-pills .nav-link.active { background-color: #dc3545; }


main#site-main > .container-fluid {  display: flex; flex-direction: column; }
main#site-main > .container-fluid > * {   order: 13; }
main#site-main > .container-fluid section.section-wrapper.section-news-rotator {   order: 0; }
main#site-main > .container-fluid section.section-wrapper.position-relative.section-schedule-tabs{   order: 1; }
main#site-main > .container-fluid section.section-wrapper.section-event-countdown {   order: 2; }
main#site-main > .container-fluid section.section-wrapper.section-banner-images {   order: 3; }
main#site-main > .container-fluid section.section-wrapper.section-featured-athletes {   order: 4; }
main#site-main > .container-fluid section.section-wrapper.section-navbar-tabs {   order: 5; }
main#site-main > .container-fluid section.section-wrapper.section-social-icons {   order: 6; }
main#site-main > .container-fluid section.section-wrapper.section-standings {   order: 7; }


section.section-wrapper.section-event-countdown {   background: var(--bs-tertiary) !important; }
.section-navbar-tabs .component-tabs ul.nav-tabs li .nav-link {   text-align: left; }
.section-social-icons .component-nav.layout-standard .nav li .nav-link .fa-brands:after {   color: rgb(255 255 255 / 10%); }
.section-social-icons .component-nav.layout-standard .nav li {   background-color: var(--bs-tertiary) !important;     border: 1px solid rgba(var(--bs-light-rgb), 0.7);}
section.section-wrapper.bg-white.py-4.section-sponsors, section.section-wrapper.section-parallax, section.section-wrapper.section-member-logos {   display: none;}
.component-banner.layout-flex .item img {   max-width: 220px; }
.site-header .secondary-navigation .navbar .nav-item .nav-link .fa-bars:before {   color: #fff; } 
.component-navbar-primary.layout-standard .navbar.navbar-dark .dropdown-menu.navbar-dark.bg-primary.dropdown-menu.level-2 {   border: 1px solid rgba(255,255,255,0.8) !important; }


/*.section-schedule-tabs, .section-standings {    background-image: url(/images/setup/Texture_full.png);    background-repeat: no-repeat;    background-size: cover;   background-position: center; }*/
.section-schedule-tabs, .section-standings, footer#site-footer { background-image: url(/images/setup/Texture_full.png); background-repeat: no-repeat; background-size: cover; background-position: 236px; }
.section-standings .component-standings .table {   background: #000; }
section.section-wrapper.section-featured-athletes {    background-image: url(/images/setup/Texture_FeaturedAthlete.png);    background-color: var(--bs-tertiary) !important;   background-repeat: repeat-y; }


section.section-wrapper.position-relative.section-schedule-tabs {    background: #fff;   color: #000; }
.section-schedule-tabs .component-tabs .form-floating .form-select {   color: #000; }
.section-schedule-tabs .component-title {   color: #000; }
.section-schedule-tabs .component-tabs .nav-pills .nav-link, .section-schedule-tabs .archive-link a {   color: #000; }
.section-schedule-tabs .component-scoreboard.layout-small .card {    background: #fff;    color: #000;   border-color: #000; }
.section-schedule-tabs .component-scoreboard.layout-small .card .sport-name a {   color: #000; }
.section-schedule-tabs .component-scoreboard.layout-small .slick-list {   border-color: #000; }
.section-schedule-tabs .component-scoreboard.layout-small .card .sport-name {   font-size: 1.2rem; }


.site-footer .social-icons-footer ul li a span.fa-regular.fa-instagram:before {    font-family: "Font Awesome 6 Brands"; }

#heading-news-rotator, .sr-only, #heading-standings, #heading-featured-athletes, #heading-social-icons, #heading-navbar-tabs, #heading-banner-images, .visually-hidden-focusable{background:#000 !important; color:#fff; !important}
.site-footer .privacy-links {   color: #fff !important; }


.page-content.schedule-content .font-weight-bold {   font-weight: bold; }

@media(min-width:992px){
.site-header .site-logo a:after { content: "Chaffey College Panthers"; position: absolute; z-index: 999; left: 100%; text-transform: uppercase; font-weight: bold; text-align: left; margin-left: 19px; top: 50%;transform: translateY(-50%); font-family: 'Archivo Black', sans-serif; letter-spacing: 1px;    letter-spacing: 1px;line-height: 1.2rem; text-shadow: none; box-shadow: none; }
.site-logo a {   position: relative; }
.site-header .menu .component-navbar-primary .navbar .dropdown-toggle:after {   color: #fff; }

.section-event-countdown:after, .section-event-countdown:before {   background: url(/images/setup/dotted_pattern_1.png) no-repeat 0 0;     background: url(/images/setup/Texture_NextEvent.png) no-repeat 0 0;    filter: none; }
.site-header .secondary-navigation .navbar-secondary {   min-width: 930px; }
.site-header .secondary-navigation .navbar-secondary a.navbar-brand.navbar-page-title {    font-size: 1.75rem;    letter-spacing: 1px;   font-family: 'Archivo Black', sans-serif; }

.site-header .component-navbar-primary.layout-standard .navbar-collapse { z-index:20;} 
.component-navbar-primary.layout-standard .navbar .megamenu ul[data-column="true"] .level-4 .nav-link,
.component-navbar-primary.layout-standard .navbar .megamenu ul[data-column="true"] .level-4 .dropdown-menu-list .nav-link { font-size:0.85rem; }


/* DESKTOP DROPDOWN */
    /* 
    
    THE FOLLOWING CODE BREAKS THE DESKTOP SPORTS DROPDOWN PANELS. 
    I HAVE COMMENTED ALL OF THIS OUT TO PREVENT THE MENUS FROM BREAKING. - per DEVIN SMITH
    Error Reported Here - https://prestosports.jira.com/browse/FED-17746
    
    .site-header .component-navbar-primary.layout-standard .navbar-collapse { position:relative; transform:translate(0, 0); padding:0; background:transparent; overflow:visible }
    .site-header .component-navbar-primary.layout-standard .navbar .megamenu,
    .site-header .component-navbar-primary.layout-standard .navbar-nav .level-2 { border-radius: 0; border:1px solid rgba(255,255,255,0.2) }
    .site-header .component-navbar-primary.layout-standard .navbar .navbar-nav .nav-link:hover { color: var(--bs-tertiary) }
    .site-header .component-navbar-primary.layout-standard .nav-item.has-megamenu .level-2 .navtab .nav-link { padding: 0.25rem 0 !important; margin-right: 2rem; font-weight: 700; text-transform:uppercase }
    .site-header .component-navbar-primary.layout-standard .nav-item.has-megamenu .level-2 .navtab .nav-link.active { border-bottom: 3px solid #fff; color: var(--bs-white) }
    .site-header .component-navbar-primary.layout-standard .nav-item.has-megamenu .level-2 .navtab .nav-link:after { display: none }
    .site-header .component-navbar-primary.layout-standard .navbar .parent.dropdown .megamenu-inner { display:flex }
    .site-header .component-navbar-primary.layout-standard .navbar .parent.dropdown .megamenu-inner > .megamenu-list { width:100%; flex:unset!important; margin:0!important; flex-wrap:nowrap!important; padding:6.5rem 2rem 2rem }
    .site-header .component-navbar-primary.layout-standard .navbar-nav .nav-item.parent.has-megamenu .megamenu-inner > .megamenu-list > li { display:none; margin:0 .5rem!important }
    .site-header .component-navbar-primary.layout-standard .navbar-nav .nav-item.parent.has-megamenu .megamenu-inner > .megamenu-list > li.active { display: block }
    .site-header .component-navbar-primary.layout-standard .navbar .dropdown-menu { background-color: var(--bs-secondary) !important; max-width: 800px; left: auto; right:0; padding: 0; margin-top: 0; border: 0 }
    .site-header .component-navbar-primary.layout-standard .navbar .navbar-nav .has-megamenu .level-2 .nav-link { padding:.5rem }
    .site-header .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-column=true]>li>.dropdown-menu a,
    .site-header .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-column=true]>li>.dropdown-toggle { font-weight:400 !important; text-transform:uppercase }
    .site-header .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-column="true"] > li.nav-item:hover { background-color: transparent!important }
    .site-header .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-flex=true] > li >a{ position:relative }

    .site-header .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner>.primary-navigation-thumbnail{ background:var(--bs-white); width:60%; position:relative}
    .site-header .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner>.primary-navigation-thumbnail img{ max-height:100%!important; position:absolute; left:50%; top:50%; transform:translate(-50%,-50%); padding:1rem; width:100% }
    .site-header .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-flex="true"] > li.nav-item:not(.brand-icon):not(:first-child) a:before { content:''; position:absolute; height:40%; top:50%; left:-.5px; transform:translate(0%,-50%); border-right:2px solid #fff }
    
    .site-header .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner ul[data-mega="true"] > .nav-item > .dropdown-old-toggle { display:none !important }
.component-navbar-primary.layout-standard .navbar.navbar-dark .dropdown-menu.navbar-dark.bg-primary.dropdown-menu.level-2 span.dropdown-toggle.d-flex.align-items-center.justify-content-between {   display: none !important; }

.section-news-rotator .component-headlines.layout-dynasty .carousel-caption-title a {   font-size: 3rem !important; }

.section-featured-athletes .component-aotw.layout-align .player-headshot:before {    background: url(/images/setup/Primary_Logo_-_1x.png) no-repeat left center;   background-position-x: 140px; }

.site-header .component-navbar-primary li.nav-item .level-3 > .dropdown-menu-inner > ul > li > .level-4 > .dropdown-menu-inner > ul > li:last-child {   position: relative; }
.site-header .component-navbar-primary li.nav-item .level-3 > .dropdown-menu-inner > ul > li > .level-4 > .dropdown-menu-inner > ul > li:last-child > a.nav-link {    text-indent: -9999px;    width: 30px;   z-index: 1; }
.site-header .component-navbar-primary li.nav-item .level-3 > .dropdown-menu-inner > ul > li > .level-4 > .dropdown-menu-inner > ul > li:last-child:after {    color: #fff;    content: '\f007';    font-family: 'Font Awesome 6 Pro';    position: absolute;   left: 8px; }
.site-header .component-navbar-primary li.nav-item .level-3 > .dropdown-menu-inner > ul > li > .level-4 > .dropdown-menu-inner > ul > li:last-child > a.nav-link:before {   opacity: 0; }
.site-header .component-navbar-primary li.nav-item .level-3 > .dropdown-menu-inner > ul > li > .level-4 > .dropdown-menu-inner > ul > li:last-child:hover:after {    color: var(--bs-tertiary);   transition: all 0.5s; }

}

*/

@media(max-width:991px){
    .component-navbar-primary.layout-standard .navbar.navbar-dark .dropdown-menu.navbar-dark.bg-primary.dropdown-menu.level-2 .navtab {   display: none !important; }
    .section-event-countdown:after, .section-event-countdown:before {    background: url(/images/setup/Texture_NextEvent.png) no-repeat 0 0;   filter: none; }
}

@media(max-width:767px){
  .site-header .secondary-navigation .navbar-secondary  a.navbar-brand.navbar-page-title.d-block {   font-size: 1rem; }
    .site-header .secondary-navigation .navbar .nav-item.flexible-menu .nav-link[data-bs-toggle="dropdown"]:before {    content: "\f0c9";    font-family: "Font Awesome 6 Pro";   color: #fff; }
 .site-header .secondary-navigation .nav-link span.fas.fa-bars {   display: none; } 
}
